Bug 713465 - Unable to login after hibernation/screen-lock
Unable to login after hibernation/screen-lock
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-06-15 09:43 EDT by Richard Burton
Modified: 2015-01-14 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-19 16:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Burton 2011-06-15 09:43:46 EDT
Open laptop (Lenovo T42) after sutting. Computer comes out of hibernation. WiFi and hard drive are active and screen is black except for the time and login name in corner and a lock symbol. I try typing password and on some days with doing this many times and clicking around the screen, the computer recovers. This morning I had to hard power down and power up to recover.

Version-Release number of selected component (if applicable):

How reproducible:
Every day (not 100%)

Steps to Reproduce:
1. Close computer overnight and open in the morning
Actual results:
Black screen with no login window

Expected results:
Login window appears

Additional info:
Comment 1 Richard Burton 2011-06-19 16:28:44 EDT
Fixed in last update. Yea! This was my only major complaint about F15.

Note You need to log in before you can comment on or make changes to this bug.